.heading1
{
	font-family: raleway-n3, sans-serif;
}

.service_heading
{
	font-family: raleway-n6, sans-serif;
}

.BodyText,.heading2
{
	font-family: playfair-display-n4, serif;
}

#u4229-4
{
	font-family: raleway-n7, sans-serif;
}

#u4210-4
{
	font-family: raleway-n7, sans-serif;
}

#u4253-4
{
	font-family: raleway-n7, sans-serif;
}

#u4236-4
{
	font-family: raleway-n7, sans-serif;
}

#u4215-4
{
	font-family: raleway-n7, sans-serif;
}

#u4224-4
{
	font-family: raleway-n7, sans-serif;
}

#u7364-11,#u7365-8
{
	font-family: raleway-n4, sans-serif;
}

#u4944-4
{
	font-family: raleway-n4, sans-serif;
}

#u4967-4
{
	font-family: raleway-n3, sans-serif;
}

#u4956-4
{
	font-family: raleway-n3, sans-serif;
}

#u4962-4
{
	font-family: raleway-n3, sans-serif;
}

#u4971-4
{
	font-family: raleway-n3, sans-serif;
}

#widgetu4965_input,#widgetu4965_prompt,#widgetu4955_input,#widgetu4955_prompt,#widgetu4961_input,#widgetu4961_prompt,#widgetu4969_input,#widgetu4969_prompt
{
	font-family: raleway, sans-serif;
}

#u4941-6
{
	font-family: raleway-n3, sans-serif;
}

